﻿a 
{
    text-decoration:none;
    color:#1E395B;
}
        
a img 
{
    border:0px;
}

.HeadingLabel 
{
    font-family:Segoe UI, Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:14px;
}

.ItemLabel 
{
    font-family:Segoe UI, Arial, Helvetica, sans-serif;
    color:White;
    font-size:12px;
}

.RegLabel 
{
    font-family:Segoe UI, Arial, Helvetica, sans-serif;
    font-size:12px;
}

.SmallFont 
{
    font-family:Tahoma;
    font-size:8pt;
}

.ToolTip
{
    padding:5px;
}

.tabStyle  
{  
    margin-top: -1px;  
    padding: 3px;
    height:90%;
    overflow:scroll;
}  

.EventHelpButton 
{
    width:17px !important;
    height:17px !important;
    background:url('/images/ToolBar/help.png') !important;
}

.PortalMaximizeButton 
{
    width:26px !important;
    height:20px !important;
    background:url('/images/maximize.png') !important;
}

.PortalMaximizeButton:hover
{
    width:26px !important;
    height:20px !important;
    background:url('/images/maximizeover.png') !important;
}

.rowHover:hover td {
    background-color: #f8f9fa;
}

.rcbHeader ul,
.rcbFooter ul,
.rcbItem ul, .rcbHovered ul, .rcbDisabled ul
{
	width: 100%;
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.col1
{
	float: left;
	width: 80px;
	margin: 0;
	padding: 0 5px 0 0;
	line-height: 14px;
}
.col2
{
	float: left;
	width: 200px;
	margin: 0;
	padding: 0 5px 0 0;
	line-height: 14px;
}

.rotWrapper
{
    margin-left: auto;
    margin-right: auto;
    height: 260px;
    font-family: Arial;
    padding: 190px 0 0;
    width: 750px;
    background: #fff url("travel_back.jpg") no-repeat 0 0;
    font: 14px 'Segoe UI' , Arial, Sans-serif;
    color: #000;
}
        
.RemoveRotatorBorder div.rrClipRegion
{
    /* The following style removes the border of the rotator that is applied to the items wrapper DIV of the control by default, in case the control renders buttons.
    In case you want to removed this border, you can safely use this CSS selector. */
    border: 0px none;
}

.OrderToolbar
{
    display:table;
    height:15px;
    width:100%;
    background-color:#968F7C;
    color:White;
    font-family:Tahoma;
    font-size:8pt;
}

.FormHeader
{
    clear:both;
    float:left;
    padding: 1px 5px 2px;
    line-height:20px;
}

.FormField
{
    float:left;
    padding: 1px 5px 2px;
    line-height:20px;
}
